body {
	background-color: #FFF;
	color: #333;
}

a:link {
	color: #262262;
}

a:active {
	color: #262262;
}

a:visited {
	color: #262262;
}

a:hover {
	color: #262262;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #FFF;
}

#header h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#headerTitle {
	color: #000000;
}


#main {
	background-color: #ffffff;
}

#main h2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#main h3 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#navbar {
	border-bottom: 10px solid #262262;
}

#breadcrumb {
	padding-bottom: 10px;
	border-bottom: 1px solid #262262;
}

#content {
	border-top: 2px solid #262262;
	border-bottom: 2px solid #262262;
}

#content h3 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#content h4 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#navbar a {
	font-size: 0.80em;
}

span.highlight {
	border-bottom: 1px solid #262262;
}

table.listing td.headseparator {
	border-top: 1px solid #262262;
}

table.listing td.endseparator {
	border-top: 1px solid #262262;
}

table.listing td.separator, table.info td.separator {
	border-top: 1px solid #262262;
}

div.separator {
	border-bottom: 1px solid #262262;
}
